ActaParserInternal Namespace Reference

Internal: the structures of a ActaParser. More...

## Classes

struct | Label
| Internal: class used to store a list type in ActaParser. More...
struct | Printing
| Internal: class used to store the printing preferences in ActaParser. More...
struct | Option
| Internal: class used to store the optional preferences in ActaParser. More...
struct | State
| Internal: the state of a ActaParser. More...
class | SubDocument
| Internal: the subdocument of a ActaParser. More...

## Detailed Description

Internal: the structures of a ActaParser.